.version.contact /* version checker */
{
	color: #0000FF;
	background-color: #758F52;
}

#page
{
	z-index: 1;
	width: 1180px;
	min-height: 1629px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -3px;
	padding-top: 8px;
	width: 0.01px;/* should not cover content below */
}

#pppu3770
{
	width: 0.01px;
	margin-left: -100px;
}

#ppu3770
{
	width: 0.01px;
	margin-right: -10000px;
}

#pu3770
{
	width: 0.01px;
	margin-left: 120px;
}

#u3770
{
	z-index: 147;
	width: 209px;
	height: 72px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/pro%20vision%20plumbing%20website.jpg") no-repeat center center;
	background-size: contain;
}

#u1571
{
	z-index: 142;
	width: 1px;
	height: 40px;
	background-color: #CCCCCC;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 212px;
}

#menuu1542
{
	z-index: 117;
	width: 398px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 231px;
}

#u3670
{
	width: 84px;
	min-height: 34px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3671
{
	width: 84px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 16px;
	position: relative;
}

#u3671:hover
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u3674-4
{
	width: 32px;
	min-height: 18px;
	border-width: 0px;
	background-color: transparent;
	line-height: 18px;
	text-transform: uppercase;
	font-size: 15px;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 26px;
}

#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 32px;
	margin: 0px -10000px 0px 0px;
}

#u3671.MuseMenuActive #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 32px;
	margin: 0px -10000px 0px 0px;
}

#u3671:hover #u3674-4 p
{
	color: #08619C;
	visibility: inherit;
}

#u1564
{
	width: 115px;
	min-height: 34px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 84px;
}

#u1565
{
	width: 115px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 16px;
	position: relative;
}

#u1568-4
{
	width: 63px;
	min-height: 18px;
	border-width: 0px;
	background-color: transparent;
	line-height: 18px;
	text-transform: uppercase;
	font-size: 15px;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 26px;
}

#u1565:hover #u1568-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u1565.MuseMenuActive #u1568-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u1565:hover #u1568-4 p
{
	color: #08619C;
	visibility: inherit;
}

#u1550
{
	width: 92px;
	min-height: 34px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 199px;
}

#u1551
{
	width: 92px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 16px;
	position: relative;
}

#u1551:hover
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u1553-4
{
	width: 40px;
	min-height: 18px;
	border-width: 0px;
	background-color: transparent;
	line-height: 18px;
	text-transform: uppercase;
	font-size: 15px;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 26px;
}

#u1551:hover #u1553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u1551.MuseMenuActive #u1553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u1551:hover #u1553-4 p
{
	color: #08619C;
	visibility: inherit;
}

#u1557
{
	width: 107px;
	min-height: 34px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 291px;
}

#u1560
{
	width: 107px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 16px;
	position: relative;
}

#u1560.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u1561-4
{
	width: 56px;
	min-height: 18px;
	border-width: 0px;
	background-color: transparent;
	line-height: 18px;
	text-transform: uppercase;
	font-size: 15px;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 25px;
}

#u1560:hover #u1561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u1560.MuseMenuActive #u1561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u1560:hover #u1561-4 p
{
	color: #08619C;
	visibility: inherit;
}

#u3671.MuseMenuActive #u3674-4 p,#u1565.MuseMenuActive #u1568-4 p,#u1551.MuseMenuActive #u1553-4 p,#u1560.MuseMenuActive #u1561-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#slideshowu1513
{
	z-index: 109;
	width: 0.01px;
	height: 200px;
	margin-top: 1px;
	position: relative;
}

#u1514
{
	position: absolute;
	width: 1380px;
	height: 200px;
	background-color: transparent;
}

#u1514popup
{
	z-index: 110;
}

#u1515
{
	z-index: 111;
	width: 1380px;
	height: 200px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1572-4
{
	z-index: 143;
	width: 437px;
	min-height: 79px;
	background-color: transparent;
	line-height: 91px;
	font-size: 65px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-family: questrial, sans-serif;
	font-weight: 400;
	margin-left: 120px;
	top: -146px;
	margin-bottom: -91px;
	position: relative;
}

#u3792
{
	z-index: 148;
	width: 226px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 835px;
}

#u1541-4
{
	z-index: 113;
	width: 160px;
	min-height: 24px;
	background-color: #1A2751;
	padding-top: 11px;
	line-height: 18px;
	font-size: 15px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 1100px;
}

.transition
{
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u1608
{
	z-index: 96;
	width: 500px;
	background-color: #FAFAFA;
	margin-left: 287px;
	margin-top: 47px;
	position: relative;
	padding: 34px 27px 35.29999999999973px 23px;
}

#u1608:hover
{
	background-color: #E5E5E5;
	width: 500px;
	min-height: 0px;
	margin: 47px 0px 0px 287px;
}

#u1609
{
	z-index: 101;
	width: 120px;
	min-height: 90px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #08619C;
	font-size: 60px;
	text-align: center;
	line-height: 72px;
	font-weight: bold;
	margin-left: 190px;
	position: relative;
}

#u1611-4
{
	z-index: 97;
	width: 500px;
	min-height: 49px;
	background-color: transparent;
	line-height: 40px;
	color: #08619C;
	font-size: 40px;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 400;
	margin-top: 20px;
	position: relative;
}

#u1612
{
	z-index: 108;
	width: 100px;
	height: 5px;
	background-color: #F15A24;
	margin-left: 202px;
	margin-top: 20px;
	position: relative;
}

#u1613-6
{
	z-index: 102;
	width: 493px;
	min-height: 63px;
	background-color: transparent;
	line-height: 31px;
	font-size: 22px;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 400;
	margin-left: 7px;
	margin-top: 33px;
	position: relative;
}

#widgetu1637
{
	z-index: 51;
	width: 0.01px;
	height: 536px;
	margin-left: 20px;
	margin-top: 53px;
	position: relative;
}

#widgetu1639
{
	z-index: 52;
	width: 1140px;
	height: 69px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu1639.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 1140px;
	height: 69px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1641-4
{
	z-index: 53;
	width: 1117px;
	min-height: 20px;
	border-style: solid;
	border-color: #08619C;
	background-color: transparent;
	line-height: 20px;
	font-size: 20px;
	text-transform: uppercase;
	color: #7F7F7F;
	font-family: lekton, monospace;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	padding: 23px 23px 23px 0px;
	border-width: 0px 0px 3px;
}

#widgetu1639_input,#widgetu1639_prompt
{
	width: 1117px;
	min-height: 20px;
	color: #7F7F7F;
	font-family: lekton, monospace;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	padding: 23px 23px 23px 0px;
}

#widgetu1650
{
	z-index: 57;
	width: 1140px;
	height: 69px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
}

#widgetu1650.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 1140px;
	height: 69px;
	min-height: 0px;
	margin: 85px -10000px 0px 0px;
}

#u1653-4
{
	z-index: 58;
	width: 1117px;
	min-height: 20px;
	border-style: solid;
	border-color: #08619C;
	background-color: transparent;
	line-height: 20px;
	text-transform: uppercase;
	color: #7F7F7F;
	font-size: 20px;
	font-family: lekton, monospace;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 23px 23px 23px 0px;
	border-width: 0px 0px 3px;
}

#widgetu1639.fld-err-st #u1641-4,#widgetu1650.fld-err-st #u1653-4
{
	padding-top: 23px;
	padding-bottom: 23px;
	min-height: 20px;
	width: 1117px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1650_input,#widgetu1650_prompt
{
	width: 1117px;
	min-height: 20px;
	color: #7F7F7F;
	font-family: lekton, monospace;
	font-size: 20px;
	font-weight: 400;
	padding: 23px 23px 23px 0px;
}

#u1645-4
{
	z-index: 62;
	width: 576px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: convergence, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 511px;
	left: 282px;
}

#widgetu1637.frm-sub-st #u1645-4 p
{
	color: #999999;
	line-height: 1;
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 400;
	font-style: normal;
}

#u1638-4
{
	z-index: 66;
	width: 576px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: convergence, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 511px;
	left: 282px;
}

#widgetu1637.frm-subm-err-st #u1638-4 p
{
	color: #D7244C;
	line-height: 1;
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 400;
	font-style: normal;
}

#u1644-4
{
	z-index: 70;
	width: 576px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: convergence, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 511px;
	left: 282px;
}

#widgetu1637.frm-sub-st #u1645-4,#widgetu1637.frm-subm-err-st #u1638-4,#widgetu1637.frm-subm-ok-st #u1644-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1637.frm-subm-ok-st #u1644-4 p
{
	color: #999999;
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 400;
	font-style: normal;
}

#u1643-17
{
	z-index: 74;
	min-height: 70px;
	width: 1140px;
	position: relative;
	margin-right: -10000px;
	margin-top: 418px;
	background: transparent url("../images/u1643-17.png") no-repeat 0px 0px;
}

#u1643-17:hover
{
	background: transparent url("../images/u1643-17-r.png") no-repeat 0px 0px;
}

#u1643-17:active
{
	background: transparent url("../images/u1643-17-m.png") no-repeat 0px 0px;
}

#widgetu1637.frm-sub-st #u1643-17
{
	background: transparent url("../images/u1643-17-fs.png") no-repeat 0px 0px;
}

#widgetu1646
{
	z-index: 91;
	width: 1140px;
	height: 263px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
}

#widgetu1646.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 1140px;
	height: 263px;
	min-height: 0px;
	margin: 155px -10000px 0px 0px;
}

#u1648-4
{
	z-index: 92;
	width: 1117px;
	min-height: 214px;
	border-style: solid;
	border-color: #08619C;
	background-color: transparent;
	line-height: 20px;
	text-transform: uppercase;
	color: #7F7F7F;
	font-size: 20px;
	font-family: lekton, monospace;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 23px 23px 23px 0px;
	border-width: 0px 0px 3px;
}

#widgetu1646.fld-err-st #u1648-4
{
	padding-top: 23px;
	padding-bottom: 23px;
	min-height: 214px;
	width: 1117px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1639.fld-err-st #u1641-4 *,#widgetu1650.fld-err-st #u1653-4 *,#widgetu1646.fld-err-st #u1648-4 *
{
	color: #F15A24;
}

#widgetu1646_input,#widgetu1646_prompt
{
	width: 1117px;
	min-height: 214px;
	color: #7F7F7F;
	font-family: lekton, monospace;
	font-size: 20px;
	font-weight: 400;
	padding: 23px 23px 23px 0px;
}

#widgetu1639.fld-err-st #widgetu1639_input,#widgetu1639.fld-err-st #widgetu1639_prompt,#widgetu1650.fld-err-st #widgetu1650_input,#widgetu1650.fld-err-st #widgetu1650_prompt,#widgetu1646.fld-err-st #widgetu1646_input,#widgetu1646.fld-err-st #widgetu1646_prompt
{
	padding-top: 23px;
	padding-bottom: 23px;
}

#u571
{
	z-index: 2;
	min-height: 324px;
}

#u571_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1180px;
	left: -100px;
	padding-top: 13px;
	padding-bottom: 16px;
}

#ppu572-4
{
	width: 0.01px;
	left: 193px;
	position: relative;
}

#pu572-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 34px;
}

#u572-4
{
	z-index: 3;
	width: 240px;
	min-height: 26px;
	position: relative;
}

#u576-4
{
	z-index: 11;
	width: 240px;
	min-height: 21px;
	margin-top: 29px;
	position: relative;
}

#u576-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 240px;
	margin: 29px 0px 0px;
}

#u580-4
{
	z-index: 19;
	width: 240px;
	min-height: 21px;
	margin-top: 11px;
	position: relative;
}

#u580-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 240px;
	margin: 11px 0px 0px;
}

#u578-4
{
	z-index: 15;
	width: 240px;
	min-height: 21px;
	margin-top: 12px;
	position: relative;
}

#u582-4
{
	z-index: 23;
	width: 240px;
	min-height: 21px;
	margin-top: 12px;
	position: relative;
}

#u578-4:hover,#u582-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 240px;
	margin: 12px 0px 0px;
}

#pu575-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 33px;
	margin-left: 299px;
}

#u575-4
{
	z-index: 7;
	width: 69px;
	min-height: 26px;
	margin-left: 81px;
	position: relative;
}

#u589
{
	z-index: 31;
	width: 262px;
	margin-top: 21px;
	position: relative;
}

#u589:hover
{
	width: 262px;
	min-height: 0px;
	margin: 21px 0px 0px;
}

#u592
{
	z-index: 32;
	width: 33px;
	min-height: 32px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 8px;
}

#u598-4
{
	z-index: 33;
	width: 181px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 51px;
}

#u6413-13
{
	z-index: 38;
	position: relative;
	margin-right: -10000px;
	left: 627px;
}

#u601
{
	z-index: 37;
	width: 1141px;
	height: 1px;
	left: 120px;
	margin-top: 4px;
	position: relative;
}

#u584-4
{
	z-index: 27;
	width: 1141px;
	min-height: 22px;
	left: 120px;
	margin-top: 23px;
	position: relative;
}

#widgetu1639.non-empty-st #widgetu1639_prompt,#widgetu1650.non-empty-st #widgetu1650_prompt,#widgetu1646.non-empty-st #widgetu1646_prompt,.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u571-bw
{
	z-index: 2;
	min-height: 324px;
	margin-top: 37px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1180px;
}

